Subject: [nfsv4] draft-welch-pnfs-ops-01.txt

From: Brent Welch <[email-masked]>
Date: Wed, 25 May 2005 21:02:34 -0700

I have recently put up draft-welch-pnfs-ops-01.txt, which I
had planned to get out just before the last IETF.  This draft
will be the starting point for a new draft we are preparing for
the August IETF based on experience with the NetApp/Sun files-based
prototype for pNFS.  To be clear, the welch-01 draft does *not*
reflect that work.  Mainly I wanted to keep the draft current.
Our plan is to add specifics for an NFSv4-based backend protocol
and file-based layout for the August IETF.  There will be a pnfs
working meeting on June 16 associated with the bake-off in Ann Arbor.

See http://www.ietf.org/internet-drafts/draft-welch-pnfs-ops-01.txt
--
Brent Welch
Software Architect, Panasas Inc
Accelerating Time to Results(tm) with Clustered Storage

www.panasas.com
[email-masked]

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4